/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

h1 em {
	display: block!important;
	font-weight: 400!important;
	font-size: 50px!important;
	font-style: normal!important;
}

.home #main {
    margin-top: -40px!important;
}

#header {
	top: 40px!important;
}
#menu-menu-principal {
	background: #fff!important;
    padding: 10px!important;
    border-radius: 9999px!important;
}

[class*=header-menu] .menu {
    height: 50px!important;
}

.ct-menu-link {
	    border-radius: 9999px!important;
}

h2 em {
	display: block!important;
	font-style: normal!important;	
}